<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Style]]></item>
	<item id="version"><![CDATA[X3,X3.1,X3.2,F1.0]]></item>
	<item id="Data">
		<item id="styleid"><![CDATA[5]]></item>
		<item id="name"><![CDATA[源码哥_乐薇手机游戏论坛]]></item>
		<item id="available"><![CDATA[1]]></item>
		<item id="templateid"><![CDATA[5]]></item>
		<item id="extstyle"><![CDATA[|]]></item>
		<item id="tplname"><![CDATA[源码哥_乐薇手机游戏论坛]]></item>
		<item id="directory"><![CDATA[./template/ymg6.com_8601]]></item>
		<item id="copyright"><![CDATA[源码哥（www.ymg6.com）]]></item>
		<item id="style">
			<item id="midtext"><![CDATA[#666]]></item>
			<item id="highlightlink"><![CDATA[#666666]]></item>
			<item id="noticetext"><![CDATA[#F26C4F]]></item>
			<item id="msgfontsize"><![CDATA[15px]]></item>
			<item id="bgcolor"><![CDATA[]]></item>
			<item id="sidebgcolor"><![CDATA[ vlineb.png repeat-y 0 0]]></item>
			<item id="headerborder"><![CDATA[0]]></item>
			<item id="inputborderdarkcolor"><![CDATA[#E0E0E0]]></item>
			<item id="headerbgcolor"><![CDATA[]]></item>
			<item id="stypeid"><![CDATA[1]]></item>
			<item id="inputbg"><![CDATA[#FFF]]></item>
			<item id="commonborder"><![CDATA[#E4E4E4]]></item>
			<item id="specialborder"><![CDATA[#E1E1E1]]></item>
			<item id="commonbg"><![CDATA[#F2F2F2]]></item>
			<item id="specialbg"><![CDATA[#F1F1F1]]></item>
			<item id="floatmaskbgcolor"><![CDATA[#000]]></item>
			<item id="dropmenuborder"><![CDATA[#E1E1E1]]></item>
			<item id="floatbgcolor"><![CDATA[#FFF]]></item>
			<item id="dropmenubgcolor"><![CDATA[#FEFEFE]]></item>
			<item id="lightlink"><![CDATA[#FFF]]></item>
			<item id="menuhoverbgcolor"><![CDATA[#154D76]]></item>
			<item id="titlebgcolor"><![CDATA[]]></item>
			<item id="font"><![CDATA['Microsoft Yahei','Simsun']]></item>
			<item id="fontsize"><![CDATA[13px/1.5]]></item>
			<item id="styleimgdir"><![CDATA[template/ymg6.com_8601/images]]></item>
			<item id="boardimg"><![CDATA[logo.png]]></item>
			<item id="imgdir"><![CDATA[template/ymg6.com_8601/images]]></item>
			<item id="headertext"><![CDATA[#444]]></item>
			<item id="available"><![CDATA[]]></item>
			<item id="footertext"><![CDATA[#666]]></item>
			<item id="lighttext"><![CDATA[#999]]></item>
			<item id="smfont"><![CDATA[Arial]]></item>
			<item id="menutext"><![CDATA[#FFF]]></item>
			<item id="menubgcolor"><![CDATA[#287EBC]]></item>
			<item id="menuhovertext"><![CDATA[#FFF]]></item>
			<item id="wrapbg"><![CDATA[#FFF]]></item>
			<item id="wrapbordercolor"><![CDATA[#F1F1F1]]></item>
			<item id="contentwidth"><![CDATA[630px]]></item>
			<item id="contentseparate"><![CDATA[#e4e4e4]]></item>
			<item id="inputborder"><![CDATA[#E0E0E0]]></item>
			<item id="link"><![CDATA[#333]]></item>
			<item id="smfontsize"><![CDATA[0.83em]]></item>
			<item id="tabletext"><![CDATA[#444]]></item>
			<item id="threadtitlefont"><![CDATA['Microsoft Yahei','Simsun']]></item>
			<item id="threadtitlefontsize"><![CDATA[15px]]></item>
		</item>
		<item id="version"><![CDATA[X3,X3.1,X3.2,F1.0]]></item>
	</item>
</root>